html, body {
margin: 0;
padding: 0;
background: url(images/bg.jpg);
background-repeat: repeat;
background-color: #87A0FD;
}

body {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 13px;
	color: #666666;
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
}

a img {
  border: 0;
}

h1 {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 16px;
	font-style: bold;
	color: #1B75BB;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	padding-bottom: 15px;
}

h1.smallps {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 16px;
	font-style: bold;
	color: #1B75BB;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	padding-bottom: 3px;
}

p.subhead1 {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #1B75BB;
	line-height: 20px;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}

p.subhead2 {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #1B75BB;
	line-height: 0px;
	margin: 0px;
	padding: 20px 0px 5px 0px;
}

p.intro {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	color: #666666;
	margin: 0px;
	padding: 0px;
	padding-bottom: 15px;
}

ul {
list-style-type: disc;
margin: 0px;
padding: 0px 15px;
line-height: 18px;
}

li {
padding: 5px 0px;
}

ul.services {
list-style-image: url(images/bug.jpg);
margin: 0px;
padding: 0px 15px;
line-height: 18px;
}

li.services {
padding: 3px 0px;
font-size: 14px;
line-height: 20px;
}

#page-container {
width: 1024px;
margin: auto;
background: #FFFFFF;
}

#main-nav {
margin: 0;
height: 128px;
}

#header {
height: 290px;
width: 1024px;
clear: both;
}

#content-1 {
padding: 30px 20px 20px 20px;
float: right;
width: 180px;
}

#content-map {
padding-top: 0px;
padding-right: 83px;
float: right;
width: 388px;
}

#content-2 {
padding: 30px 20px 20px 20px;
margin-right: 4px;
float: right;
width: 260px;
height: 850px;
background: #D4F0F5;
}

#content-3 {
padding: 30px 20px 20px 20px;
margin-right: 56px;
float: right;
width: 260px;
height: 850px;
background: #D4F0F5;
}

#content-4 {
padding: 30px 20px 20px 20px;
margin-left: 115px;
float: left;
width: 200px;
}

#content-5 {
padding: 22px 0px 20px 20px;
float: left;
width: 270px;
height: 240px;
}

#content-6 {
padding: 24px 0px 0px 0px;
float: left;
width: 352px;
height: 260px;
}

#footer {
padding-top: 10px;
clear: both;
height: 36px;
}

